import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LocateCarAreaComponent } from './locate-car-area.component';

describe('LocateCarAreaComponent', () => {
  let component: LocateCarAreaComponent;
  let fixture: ComponentFixture<LocateCarAreaComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [LocateCarAreaComponent]
    });
    fixture = TestBed.createComponent(LocateCarAreaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
